
.contentGalleryCarousel .slider-container .btn.inactive ,.contentGalleryCarousel .slider-container .btn{
    border-color: var(--neutral-color-dark);
    z-index: 10;
}


.contentGalleryCarousel .slider-container .slider .slide {
    position: relative;
    display: flex;
    justify-content: flex-end;  
    align-items: center; 
    min-height: 400px;
    overflow: hidden; 
    border-radius: var(--border-radius-big);
    border-left: 4px solid var(--logo-color-1); 
}



.contentGalleryCarousel .slider-container .slider .slide img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--border-radius-big);
    z-index: 1;
}


.contentGalleryCarousel .slider-container .slider .slide .text {
    position: relative;
    z-index: 3;
    width: 100%;               
    color: var(--font-color-light);
    padding: unset;
    

}


.contentGalleryCarousel .slider-container .slider .slide .text .title {
    color:var(--font-color-light);
    padding-left: 10px;
    padding-right: 10px;
}
.contentGalleryCarousel .slider-container .slider .slide .text p {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    margin: unset;
}
.contentGalleryCarousel .slider-container .slider .slide::after {
	content: "";
	position: absolute;
    bottom: 0;
	left: 0;
	width: 100%;
	height: 50%;
    background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0));
	pointer-events: none;          /* blockiert keine Klicks */
	z-index: 2;
}

